» Ubuntu » パッケージ

Error

two or more packages specified (octave3.0-headers hardy)